banner  : exa configuration file
version : 1.0

# /data/websites/www.pragma-ade.com/configurations
# /data/websites/www.pragma-ade.com/data
# /data/websites/www.pragma-ade.com/documents
# /data/websites/www.pragma-ade.com/distributions
# /data/websites/www.pragma-ade.com/interfaces
# /data/websites/www.pragma-ade.com/logs
# /data/websites/www.pragma-ade.com/runners
# /data/websites/www.pragma-ade.com/scripts
# /data/websites/www.pragma-ade.com/templates
# /data/websites/www.pragma-ade.com/tex
# /data/websites/www.pragma-ade.com/work

include : environment.cfg
include : machine.cfg
include : default.cfg
include : project.cfg
include : administrator.cfg

#~ conditional : project = name, file
#~ conditional : domain  = name, file
